Bug 219095 - (CVE-2006-6406) CVE-2006-6406: clamav <= 0.88.6 virus detection bypass
CVE-2006-6406: clamav <= 0.88.6 virus detection bypass
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: clamav (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-10 13:07 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.88.7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-12 15:09:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-12-10 13:07:36 EST
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-6406

"ClamAV 0.88.6 allows remote attackers to bypass virus detection by inserting
invalid characters into base64 encoded content in a multipart/mixed MIME file,
as demonstrated with the EICAR test file."

All FC3+ Extras repos have 0.88.6 at the moment.

Note You need to log in before you can comment on or make changes to this bug.